Subject: Re: [git patches] net driver updates

From: Ben Hutchings <[email-masked]>
Date: Sat, 26 Apr 2008 23:07:26 +0100

Still no sfc driver?  I thought you accepted it a couple of weeks ago.

Ben.

-- 
Ben Hutchings, Senior Software Engineer, Solarflare Communications
Not speaking for my employer; that's the marketing department's job.